Bug 1650137 - 400 Bad Request displayed when delete generic object class
Summary: 400 Bad Request displayed when delete generic object class
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Zita Nemeckova
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 12:10 UTC by Niyaz Akhtar Ansari
Modified: 2019-02-12 16:50 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-12 16:50:23 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
error (161.18 KB, image/png)
2018-11-15 12:10 UTC, Niyaz Akhtar Ansari
no flags Details

Description Niyaz Akhtar Ansari 2018-11-15 12:10:12 UTC
Created attachment 1506054 [details]
error

Description of problem:


Version-Release number of selected component (if applicable):
Version 5.10.0.24.20181113213923_03b81fd


How reproducible:
100%

Steps to Reproduce:
1.Go to automation->Automate->Generic Objects
2.Create Generic Objects Class
3.Go to Generic Objects Class details page
4.Delete the Generic Objects Class

Actual results:
Error occurs when delete Generic Objects Class from details page

Expected results:
no error

Additional info:

Comment 6 Zita Nemeckova 2018-11-27 12:01:25 UTC
Fixed by https://github.com/ManageIQ/manageiq-ui-classic/pull/4930

Comment 7 Niyaz Akhtar Ansari 2018-12-12 10:09:35 UTC
Verified in Version 5.10.0.29.20181211195209_fd990a9


Note You need to log in before you can comment on or make changes to this bug.